body {
    BACKGROUND-ATTACHMENT: fixed;
    BACKGROUND: url("bg001.jpg");
    BACKGROUND-POSITION: 0% 0%;
    BACKGROUND-REPEAT: repeat;
	font-family: "Times New Roman", "arial"; 
	font-weight:lighter; 
	font-size: medium; 
	color: black; 
} 
table.main 
{
    BACKGROUND: url("bgMEPA.gif");
    BACKGROUND-POSITION: 100% 0%; 
	background-repeat: repeat-y;
}
H1 {color: red; text-align: center;}
H2 {color: darkblue;}
H3 {color: darkblue;}
td {font-weight:lighter; font-size: medium; text-align: Justify; line-height:1.5;}
tt {text-decoration: none;  color: black;}
A:link { text-decoration: none; color: #66F; }
A:visited { text-decoration: none; color: #66F; }
A:active { text-decoration: none; color: #F66; }
A:hover { text-decoration: none; color: #F33; }

A.r:link { text-decoration: none; color: #A33; }
A.r:visited { text-decoration: none; color: #A33; }
A.r:active { text-decoration: none; color: #33F; }
A.r:hover { text-decoration: none; color: #33F; }
TT
{
	font-family: "Times New Roman", "arial";
    BACKGROUND-COLOR: #EEE;
	font-size: medium;
    TEXT-DECORATION: none;
}
P.green
{
    BACKGROUND-COLOR: #EED;
    COLOR: #006400;
    MARGIN-LEFT: 30;
    MARGIN-RIGHT: 30;
    PADDING: 10;
}
P.red
{
    BACKGROUND-COLOR: #dcdcdc; 
    COLOR: #C33;
    MARGIN-LEFT: 30;
    MARGIN-RIGHT: 30;
    PADDING: 10;
}
P.gray
{
    BACKGROUND-COLOR: #EEE; 
    COLOR: black;
    MARGIN-LEFT: 20;
    MARGIN-RIGHT: 20;
    PADDING: 10;
}
ul.gray
{
    BACKGROUND-COLOR: #EEE; 
    COLOR: black;
    MARGIN-LEFT: 20;
    MARGIN-RIGHT: 20;
    PADDING: 10;
}
cite {
	BACKGROUND-COLOR: #EEE;
	font-weight:normal; 
	font-style:normal; 
	color:black;
}
span.note
{
    COLOR: #999;
	FONT-SIZE: smaller;
    FONT-WEIGHT: lighter;
}
span.notes {font-size:small; text-align: Justify; line-height:1.2;}
div.notes {font-size:small; text-align: Justify; line-height:1.2;}
